Bug 1249369 - All Gnome Shell text disappears
All Gnome Shell text disappears
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-desktop3 (Show other bugs)
22
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-01 23:28 EDT by oooze81
Modified: 2016-07-19 13:18 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 970256
Environment:
Last Closed: 2016-07-19 13:18:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Missing text on gnome shell activities screen (1.08 MB, image/png)
2015-08-01 23:28 EDT, oooze81
no flags Details
Ui elements are vanished (105.76 KB, image/png)
2016-03-10 17:23 EST, Daniel Rindt
no flags Details

  None (edit)
Description oooze81 2015-08-01 23:28:33 EDT
Created attachment 1058430 [details]
Missing text on gnome shell activities screen

All the text periodically disappears from Gnome Shell. All text on the top bar, applications screen etc. disappears. I cannot find a cause in my actions, it seems to happen randomly.

It is not an issue with any customized settings, as I have had this problem when the system was vanilla also. I installed with Fedora-Live-Workstation-x86_64-22-3.iso. All packages are up to date.

I am using a Thinkpad x201, and this problem is reproducible on a vanilla install.
Comment 1 oooze81 2015-10-07 02:56:01 EDT
Additional information:

gnome-shell version is 3.16.3

The desktop is normal for a time if I reset it using alt-f2 -> 'r', but still occurs again after some time. I don't know if it only occurs in software or hardware rendering, nor which I am using, nor how to switch. I have confirmed this bug on a clean install of the official iso, with all packages fully up to date as of the 7th of October.
Comment 2 Daniel Rindt 2016-03-10 17:20:27 EST
I'm having same issues, it happens here after a suspend from S3.
Comment 3 Daniel Rindt 2016-03-10 17:23 EST
Created attachment 1135054 [details]
Ui elements are vanished
Comment 4 Daniel Rindt 2016-03-10 17:23:40 EST
I fear this is since the latest x11 intel drivers update.
Comment 5 oooze81 2016-03-10 19:58:38 EST
Reinstalling if I come across the problem seems to fix it. It will only occur on some installs, not on others. Two completely vanilla installs, text will disappear on one, not on the other.

I've since moved my laptop over to F23, and haven't experienced the problem once. ymmv.
Comment 6 Fedora End Of Life 2016-07-19 13:18:53 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.